/*
 * (c) 2023 by Panayotis Katsaloulis
 *
 * SPDX-License-Identifier: LGPL-3.0-only
 */

package org.crossmobile.bind.system.i18n;

public class I18NSelf {
    public interface NumberTest {
        boolean accept(int value);
    }

    public static String ℑ(String text) {
        return text;
    }
}
